test:
	test -s solution

# BEGIN
install-community-docker:
	ansible-galaxy install -r requirements.yml

deploy:
	ansible-playbook --ask-vault-pass playbook.yml -i inventory.ini

ping:
	ansible all -i inventory.ini -m ping

encrypt:
	ansible-vault encrypt_string 'any string' --name 'SERVER_MESSAGE'
# END
